\version "2.19.80"
\language "english"
\include "gui.ly"
gls = \once \override NoteColumn.glissando-skip = ##t
% \pointAndClickOff
#(set-global-staff-size 16)
\header{
  tagline = \markup \left-align \center-column { \override #'(box-padding . 1.0)
                                                 \override #'(baseline-skip . 1.5)
                                                 \rounded-box \center-column { \line \teeny { "Partitura compilata da Mario Moles"con \with-url "http://lilypond.org/"  \line { LilyPond \simple #(lilypond-version) (http://lilypond.org/) }}
                                                                               %\line \teeny {con \with-url "http://lilypond.org/"  \line { LilyPond \simple #(lilypond-version) (http://lilypond.org/) }}
                                                                               \line \teeny { "su sistema Mandriva\Rosa-Linux\Manjaro""Ultima modifica:"\simple #(strftime "%p-%d-%m-%Y" (localtime (current-time)))}
                                                                               %\line \teeny {"Ultima modifica:"\simple #(strftime "%d-%m-%Y" (localtime (current-time)))}
                                                 }
  }
}
workaround = \override Arpeggio.positions =
#(lambda (grob) (interval-widen (ly:arpeggio::calc-positions grob) 0.5))
dita = {
  \override StringNumber.add-stem-support = ##t
  \override StrokeFinger.avoid-slur = #'outside
  \override StrokeFinger.add-stem-support = ##t
  \override StrokeFinger.font-size = #0
  \override StrokeFinger.text = #calc-custom-stroke-text
  \override StringNumber.staff-padding = #'1.5
  \override Staff.OttavaBracket.dash-period = #0.2
  \override StringNumber.bound-details.down.padding = #2
  \override Accidental.extra-offset = #'(0.22 . 0)
  \override Fingering.extra-offset = #'(0.25 . 0)
  \override Glissando.extra-offset = #'(0.25 . 0)
  \override Glissando.bound-details.right.padding = #2
  \override Glissando.minimum-length = #4
  \override Glissando.springs-and-rods = #ly:spanner::set-spacing-rods
  \override Glissando.thickness = #2
  \override Score.Arpeggio.X-offset = #'-2.7
  \override NoteColumn.ignore-collision = ##f
}
tempoMark = {
  \once \override Score.RehearsalMark.self-alignment-X = #LEFT
  \once \override Score.RehearsalMark.break-align-symbols = #'(time-signature key-signature)
  \once \override Staff.TimeSignature.break-align-anchor-alignment = #LEFT
  \mark \markup \bold {
    "Allegro "
  }
}

global = {
  \tempoMark
  \key d \minor
  \time 3/4
  \override Score.BarNumber.stencil = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
  \override Score.BarNumber.self-alignment-X = #LEFT
}

classicalGuitarIOne = \relative c {
  \global \dita \sfou \fol \snd
  \override Tie.minimum-length = #5
  %  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 2)
  %  \override Score.BarNumber.break-visibility = #'#(#t #t #t)
  \override Score.BarNumber.self-alignment-X = #LEFT
  %  \override Score.BarNumber.break-visibility = #end-of-line-invisible
  % Qui segue la musica.
  % 01
  c''4\rest^\markup \box "1" <c-\dm-4>8_( <bf-2>) <a-1-\di>[_(^\markup \column \italic { "(Ritornello anche alla ripresa)"} <bf-2>])|
  s2.|
  s|
  s|
  \bar ":|."
  R2.^\fermataMarkup|\noBreak
  \repeat volta 2
  {
    \stuu
    <a-1-\da>4~\sa^\markup { \box \bold{ A } \box "2" } a8[\gl <bf-1-\dm>]\gl <a-1-\di>\gl <bf-1-\dm>\gl|
    <a-1-\da>2.|
    <a-1-\da>4~^\markup \box "3" a8[\gl <bf-1-\dm>]\gl <a-1-\di>\gl <bf-1-\dm>\gl|
    <a-1-\da>2.|
    <a-1-\da>4~^\markup \box "4" a8[ <a-1-\dm>\gl]( <d-1>\so)
    \stdu
    <c-4-\di>\sa|
    <bf-2-\dm> <a-1-\di> <g-4-\dm>[ <f-2-\di>] <e-1-\dm> <d-4-\di>|
    <d-4-\dm>4~ d8\so[ <e-0-\da>] <d-4-\di> <e-0-\da>|
    <d-4-\dm>2.|
    <d'-3-\da>4~^\markup \box "5" d8[ <e-4-\dm>] <d-3-\di> <e-4-\dm>|
    <d-3-\da>2.|
    <d-3-\da>4~^\markup \box "6" d8[ <e-4-\dm>] <d-3-\di> <e-4-\dm>|
    <d-3-\da>2.|
    \barre #4 "V"
    <bf-2>4~\sa^\markup \box "7" bf8[ <c-\dm-4>] <bf-2-\di> <a-\dm>\so|
    <g-4-\da>2.\gl|
    <gs-4-\da>\gl|
    <a-4-\da>|
    <a-4-\da>4~^\markup \box "8" a8\gl[ <bf-4-\dm>] <a-3-\di> <bf-4-\dm>|
    <a-3-\da>2.\gl|
    <g-3-\da>4~^\markup \box "9" g8[ <a-4-\dm>] <g-3-\di> \gt <a-4-\dm>\gl|
    <g-4-\da>2.|
    \stdu
    \acciaccatura {<d-1-\da>8\gl\sa} <f-1>4~^\markup {\box "10" \box "11"} f8[ <g-4-\dm>] <f-1-\di>\gl
    \gls
    <g-4-\dm>|
  }
  \alternative {
    {<e-1-\da>4~^\markup \box "10" e8\gl[ <f-1-\dm>] <e-1-\di> <f-1-\dm>|
     <e-1-\da>2.\so|
     s2.|}
    {<e-1-\da>4~^\markup \box "11" e8\gl[ <f-1-\dm>\gl] <e-\tweak #'extra-offset #'(2 . 1)-1-\dan> <f-4-\dm>\gl|
     <d-4-\da f,-3-\din>2.~|
     <d f,>4 b\rest^\markup {"Fine"} b\rest|
    }
  }
  \repeat volta 2
  {\sfor<g'-3-\din e'-4-\da>2.~^\markup { \box \bold{ B } \box "12" }|
   \override NoteColumn.force-hshift = #0
   <g e'>4 <a-1-\tweak extra-offset #'(0 . 4)\2-\dmn f'-4-\tweak extra-offset #'(0 . 0.7)-\dan>4.
   <g-3-\tweak extra-offset #'(0 . 4)\3-\din e'-4-\dan>8|
   \gt <g-3 e'-4>2.\gl^\markup \box "13"|
   <f-3 d'-4>|
   \sfou
   <c'-\da-1>4\gl^\markup \box "14" <bf-1-\da> <d-4>\gl|
   <c-4 e,-1>2.\gl|
   \barre #4 "IV"
   <bf-4 d,>4\sa\gl <a-4 c,-3>4.\gl <gs-4 b,-3>8\gl|
   <a-4 c,-3>2.\so|
   \sfou <a-4-\da>2^\markup \box "15" <e-0-\da>8( <g-2>)|\noBreak
   \barre #4 "II3/6"
   <g-2-\da>2\sa <fs-\dm>4\so|\noBreak
   <f!-\da>2.|
   %\override StringNumber.extra-offset #'(0 . 2)
   <g,-0-\dmn>8 <bf-2-\tweak extra-offset #'(0 . 2)\4-\din>
   <d-1-\tweak extra-offset #'(0 . 3)\3-\dpn> <e-0-\dmn>
   <g-\tweak extra-offset #'(0 . 4)\3-3-\dpn>
   <bf-2-\din-\tweak extra-offset #'(0 . 5)\2>|
   <cs-\tweak extra-offset #'(0 . 5.5)\1-1-\dm>\gl
   \gls
   <e-4-\da> <d-1-\dm> <bf-2-\din-\tweak extra-offset #'(0 . 5)\2>
   <g-3-\dpn-\tweak extra-offset #'(0 . 4)\3> <e-0-\dm-\tweak extra-offset #'(0 . 3)\1>|
   \sfor <a-\dpn-3-\tweak extra-offset #'(0 . 5)\3 f'-2-\da>2^\markup \box "18" <g-3-\din e'-4-\da>4|
   <f d'>2.~^X|
   <f d'>4 d\rest^\markup {"e proseguire con" \box \bold {C}}^\markup {"Ripetere" \box \bold {A}} d\rest|\br
  }
  \key d \major
  \once \override Voice.TextScript #'extra-offset = #'( -1.5 . -4 )
  a'\rest^\markup { \box \bold{ C } \box "19" } \sfou <d-4-\dm>4. <b-\da>8|
  <b-\dm>2.|
  a4\rest^\markup \box "20" <cs-4-\dm>4. <a-1-\da>8|
  <a-1-\dm>2.|
  <a-4-\da>4\gl^\markup \box "21" \acciaccatura {<fs'-4>8} fs4 <fs-4-\dm>|
  \barre #4 "IX"
  \once \override Accidental.extra-offset = #'(1 . 0.2)
  <fs-4 gs,>4.\sa^\markup \box "22" <e-4 gs,>8 <e gs,>4\so|
  \once \override Accidental.extra-offset = #'(0 . 0)
  <d-\tweak extra-offset #'(0.3 . 0.5)-4 g,!-2 e-3>4.^\markup \box "23" <cs-4 g>8 <cs g>4|
  <b-\tweak extra-offset #'(1 . 0.7)-4>2^\>^\markup \box "24" <a-\tweak extra-offset #'(0.9 . 0.5)-1>4\!\breathe|
  a\rest^\markup \box "25" <d-4-\dm>4.
  <b-\da>8|
  <b-\dm>2.|
  a4\rest^\markup \box "26" <cs-4-\dm>4. <as-3-\tweak extra-offset #'(0 . 5)\2-\da>8|
  \barre #4 "IX"
  as2.~\sa|
  <as-3>4.\gl^\markup \box "27" <b-3-\dm>8 <cs-\di> <fs-4-\da>|
  <cs-\di> <e-4-\da> <e-\di> <d-2-\da> <as-3-\tweak extra-offset #'(0 . 5)\2-\di> <cs-\da>|
  \bar "||"
  <b-4-\di>^\markup { \box \bold{ D } \box "28" } <gs-\da> <es-\tweak extra-offset #'(0 . 3)\3-2-\din> <cs-3-\tweak extra-offset #'(0 . 2)\4-\dpn> <b-\dmn>\so
  \stc
  <gs-3-\din>\sa|
  a'4\rest\so^\markup \box "29" <fs-2-\tweak extra-offset #'(0 . 4)\3 fs'-4> <fs fs'>|
  <fs'-\da> <fs-\dan> <fs-\dm>|
  <fs-\da>2^\markup \box "30" <fs-4-\da>4|
  <fs-\dm>2 <fs-\da>4|
  f8\rest^\markup \box "31" <fs-4-\dm> <e-2-\di> <d-1-\da> <b-4-\tweak extra-offset #'(0 . 5)\2-\dmn> \[<g-3-\tweak extra-offset #'(0 . 4)\3-\din>|
  <e-0-\dan>^\markup \box "32" <d-3-\tweak extra-offset #'(0 . 2)\3-\din>\] <b-0-\dan> <g-0-\din>
  \override StringNumber.extra-offset = #'(0 . 0)
  <e-4\5-\dpn> <d-0-\din>|
  c''4\rest^\markup \box "33" a\rest <e-0-\da>|
  a\rest
  \once \override Rest.X-offset = #-1
  a\rest <a-1-\da>|
  a\rest
  \once \override Rest.X-offset = #-1
  a\rest <b-4-\da>|
  a\rest <gs-\tweak extra-offset #'(0.3 . 1)-1-\dmn>\gl <a-1-\da>|
  <fs'-4-\dm>2^\markup \box "34" <fs-4-\da>4|
  <fs-\dm>2 <fs-\da>4|
  \override StringNumber.extra-offset = #'(0 . 4)
  f8\rest^\markup \box "35" <fs-4-\dm> <e-2-\di> <d-1-\da> <b-4\2-\dmn> <g-3\3-\din>|
  <e-0-\dan> 
  \override StringNumber.extra-offset = #'(0 . 2.5)
  <d-3\3-\din> <b-0-\dmn> <g-0-\din>
  \override StringNumber.extra-offset = #'(0 . 0)
  <e-4\5-\dpn>\gl\gls <d-0-\din>|
  <cs-4\5-\dpn>^\markup \box "36" <es-3\4-\din> \[<gs-1-\tweak extra-offset #'(0 . 0.4)\3-\dmn> <b-0-\dan> <cs-1-\tweak extra-offset #'(0 . 0.8)\3-\din>\] <b-0-\dan>|
  <as-3-\tweak extra-offset #'(0 . 1.3)\4-\dpn> <cs-1-\tweak extra-offset #'(0.2 . 2.3)\3-\din> <e-\dan-0> <fs-3-\tweak extra-offset #'(0 . 3.25)\3-\dpn> <as-4-\tweak extra-offset #'(0 . 3.75)\2-\din> <cs-1-\dm>|
  <d-4-\da>2\gl^\markup \box "37" <cs-4>4|
  \barre#4 "VII"
  b\sa <gs-4-\tweak extra-offset #'(0 . 4)\2-\di>\so a^\markup \tiny {"V"} \breathe|
  \bar "||"
  \std
  <b-3-\dm>8-\tweak extra-offset #'(0 . 8)\sa_( <bf-2>) <a-1-\da>\so <fs-2-\dmn-\tweak extra-offset #'(0 . 3.5)\3> <d-3-\tweak extra-offset #'(0 . 2.5)\4-\din> <b-0-\tweak extra-offset #'(0 . 1.5)\2-\dan>|
  f'8\rest
  \stdu
  <g-2-\dan b,-\tweak extra-offset #'(0 . 2)\4-3>\sa <g b,>4 <g,-0-\din cs-2-\dmn>|
  <fs-3-\din d'-\dan-2>\so\fermata
  \stuu
  <fs'-\da-2>8_(\sa^\markup \box "39" <f-1> <e-0>\so) <d-3-\dm>|
  <cs-2-\da>2.~|
  cs4 <a'-4-\da>8_(^\markup \box "40" <g-2> <fs-1>) <e-0-\dm>|
  \barre#4 "II"
  <ds-4-\da>2.~\sa|
  ds4\so <b'-4-\da>8_(^\markup \box "41" <a-2> <g-1>\gl) <fs-1-\dm>|
  <e-0-\da>2.~|
  e4 <cs'-4-\da>8_(^\markup \box "42" <b-2> <as-1>)
  \stuu
  <g-4-\di>\sa|
  <fs-\tweak extra-offset #'(1 . 1.5)-2-\dmn>4 <fs-\dmn> <fs-\dmn>|
  <g-4> <fs-2> <g-4>\gl|
  \for <gs-\tweak extra-offset #'(-1.7 . 1.3)-4> \fol <fss-\tweak extra-offset #'(2.7 . 1.2)-2> <gs-4>|
  \once \override NoteColumn.force-hshift = #-1
  <a-1>\gl^\markup \box "43" <gs-1>\gl <a-1>\gl|
  <b-\tweak extra-offset #'(2.5 . 1.4)-1> <cs-4> <b-1>\gl|
  a\gl gs\gl a\gl|
  <b-1> <cs-4> <b-1>\gl|
  <a-1>^\markup \box "44"\gl <gs-1>\gl <a-1>\gl|
  <bf-\tweak extra-offset #'(3.5 . 1.5)-1> <c-4> <bf-1>\gl||
  a\gl gs\gl a\gl|
  bf c bf\gl|
  a2.\so\fermata|
  \bar "|."
}

classicalGuitarITwo = \relative c' {
  \global
  \dita
  \fol
  \sfol
  \snd
  \override Tie.minimum-length = #5
  % Qui segue la musica.
  s4 
  \barre #4 "2/6 V"
  e\sa e|
  d4\rest <e-1-\din bf'-2-\dmn> <e bf'>|
  b\rest <cs-2 g'-\tweak extra-offset #'(0 . 0.7)-4 a-\tweak extra-offset #'(2.8 . 1)-1> <cs g' a>|
  f\rest <cs-2 g'-\tweak extra-offset #'(0 . 0.7)-4 a-\tweak extra-offset #'(2.8 . 1)-1> <cs g' a>\so\breathe|
  s2.|
  b4\rest <d-3-\tweak extra-offset #'(0 . -0.75)-\dpn f-2-\din>2|
  b4\rest <d-3-\din f-2-\dmn> <d f>|
  b4\rest <cs-2\3-\dpn g'-\din-4>2|
  b4\rest <cs-2-\din g'-\tweak extra-offset #'(0.2 . 0.5)-4-\dmn> <cs g'>|
  b4\rest \sfol <d-\tweak extra-offset #'(0 . -0.75)-\dpn f-\din> b4\rest|
  s2.|
  f4\rest \sfor <e-2-\tweak extra-offset #'(0 . -0.75)-\dpn g-0-\din>2|
  f4\rest <e-2-\din g-0-\dmn> <e g>|
  f'4\rest \sfod <e-2-\dpn-\tweak extra-offset #'(0.5 . 5)\3>2|
  f4\rest \sfou <e-2-\din> <e-\din>\gl|
  \gls
  e4\rest \sfor <f-2-\dpn>2|
  e4\rest \sfou <f-2-\din> <f-\din>|
  d4\rest <d-3 e>2|
  b4\rest <bf-2 d-3> <bf d>|
  b4\rest <bf-2 d-3> <bf d-3>|
  b4\rest <g-0 e'-3> <g e'>|
  b4\rest <g-0 e'-2>2|
  b4\rest <g-0-\din ef'-2-\dmn> <g ef'>|
  f4\rest <g d'-2>2|
  b4\rest <g-0-\din cs-2-\dmn> <g cs>|
  a4\rest \sfor \snd <a\4-2-\dpn d-3-\din>2|
  a4\rest <gs-2\4 d'-\tweak #'extra-offset #'(1.6 . 1.5)-4>2|
  g4\rest <a-\din-3\4 cs-2-\dmn> <a cs>|
  b\rest <cs-1\3-\din g'-3-\dmn> <cs g'>|
  a\rest <gs-2\4 d'-\tweak #'extra-offset #'(1.6 . 1.5)-4> <a, g'-2 cs-3>|
  s2.*2|
  a'4\rest
  \stq
  <gs-1-\dpn>\sa <a-1-\dpn>\so|
  \hideNotes
  \override NoteColumn.force-hshift = #0
  e''4\gl f4.\gl e8|
  \unHideNotes
  a,,4\rest
  \stc % \sfod
  <gs-2-\tweak extra-offset #'(-0.5 . -1)-\dpn>\sa\gl <a-2-\tweak extra-offset #'(0 . -1.6)-\dp>\so|
  <d,-0>
  \stc \sfod
  <e-1-\tweak extra-offset #'(0 . 0)-\dp>\sa <f-\dpn-2>\gl|
  <fs-2> <g-3>\so <f'-1-\tweak extra-offset #'(0.5 . 4)\2>\gl|
  d,\rest <d-0> <e-2-\tweak extra-offset #'(0 . 0)-\dp-\tweak extra-offset #'(0.5 . 5)\5>|
  s2.*2|
  a4\rest \sfou <g-0-\din e'-3-\dmn> g\rest|
  a\rest <a-\din cs-\dmn>2|
  \barre #4 "I"
  a4\rest\sa <bf-3-\din d-4-\dmn> <bf d>\so|
  \once \override NoteColumn.force-hshift = #1
  \sfod \dotsUp<g-\tweak extra-offset #'(2 . -2)-4-\dpn>2.^\markup \box "17"|
  s2.*2|
  <d-0>4
  \stc
  <gs-2>\gl\sa <a-2>\so|
  s2.|
  s2
  \barre #4 "VII"
  s4\sa|
  b4\rest <b-3 e-4 g-2> <b e g>\so|
  s2.|
  a4\rest <a-2 d-3 fs-\tweak extra-offset #'(0.4 . 0.5)-4> <a d fs>|
  s2.|
  <gs-\tweak extra-offset #'(2.8 . 0)-2 d'-\tweak extra-offset #'(1.5 . 0)-3 e>4 <d' e> <d e>|
  s2.|
  <f-\tweak extra-offset #'(0.5 . 0)-1 gs,-2>4 <gs, d'-3>8 <f'-1> \for <fs-2 d-4 a-3>4|
  s2.|
  b,4\rest \fol <b-3 e-4 g-2> <b e g>|
  s2.|
  c4\rest <cs-\tweak extra-offset #'(-0.4 . 0)-2\4 e> <cs e>|
  b\rest <cs-2 e>2|
  s2.|
  s|
  s|
  c4\rest \snr <cs-2\4 g'!-3\3>2|
  b4\rest \sfou \snd
  <fs'-\tweak extra-offset #'(0 . 1)\3-2-\din>8 <a!-\tweak extra-offset #'(0 . 1.5)\2-1-\dmn> \sfod <fs-\dpn>4|
  c4\rest \sfou <fs-\tweak extra-offset #'(0 . 1)\3-2-\din>8 <as-\tweak extra-offset #'(0 . 2)\2-3-\dmn> \sfod <fs-2-\dpn>4|
  s2.|
  s|
  c4\rest \sfou <g-0-\tweak extra-offset #'(0 . -2.5)-\din>8 \sfod <a-\tweak extra-offset #'(0 . -1.25)\4-4-\tweak extra-offset #'(0.5 . 4)-\dp> <g-0-\dpn>4|
  \override StringNumber.extra-offset = #'(-0.5 . 0)
  b\rest \sfou <cs-\din-2\3>8 <es-\dmn-3\2> \sfod <cs-2-\dpn>4\gl|
  \gls
  f,\rest \sfou <d'-\tweak extra-offset #'(0.5 . 0)\3-2-\din>8 <fs-\tweak extra-offset #'(0.5 . 1)\2-3-\dmn> \sfod <d-\dpn>4|
  b\rest
  \once \override NoteColumn.force-hshift = #0.75
  <d-\tweak extra-offset #'(1.5 . 0)-2 fs-3>2\gl\gls|
  b4\rest \sfou \snd
  \override StringNumber.extra-offset = #'(0 . 2)
  <fs'-\tweak extra-offset #'(0 . 1)\3-2-\din>8 <a!\2-1-\dmn> \sfod <fs-\dpn>4|
  c4\rest \sfou <fs-\tweak extra-offset #'(0 . 1)\3-2-\din>8 <as-\tweak extra-offset #'(0 . 1.5)\2-3-\dmn> \sfod <fs-2-\dpn>4|
  s2.|
  s|
  s|
  s|
  b,4\rest <fs-2 as-1 e'-3> <fs as e'>|
  <b d>2^\markup {"Ripetere" \box \bold {C}}_\markup {"e proseguire"}_\markup {"con"\box \bold {E}}
  \once \override NoteColumn.force-hshift = #0.85
  <cs-\tweak extra-offset #'(2 . 0)-2 g'-\tweak extra-offset #'(4 . 1.5)-4>4|
  s2.|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
  s|
}

classicalGuitarIThree = \relative c {
  \global
  \dita
  % Qui segue la musica.
  s2.*19|
  \hideNotes
  \override NoteColumn.force-hshift = #0
  s2 d'4\gl|
  s e s|
  s2.|
  s2 es4\gl|
  \gt s4 d2\gl|
  s4 cs s|
  s2.*11|
  s2
  f4\gl|
  e s2|
  s2.*7|
  a2\gl g4|
  s2.*7|
  fs'4.\gl e8 e4\gl|
  d4.\gl cs8 c4\gl|
  b4.f8\gl a4|
  s2 s8
  \barre #4 "VII"
  b\sa|
  s4 s b\so|
  s2.*12|
  s4. es,8\gl s4|
  s4. fs8 s4|
  s2.*5|
  s8 es,\gl s2|
  as8 s s2|
  s2.|
  s4 g'\gl
  \once \override NoteColumn.force-hshift = #0.85
  g|
  s2 d4\gl|
  s8 b g'4\gl cs,\gl|
  d s2|
  s2.*7|
  \override NoteColumn.force-hshift = #0
  <as cs>4\gl s2|
  \fol <b-\tweak extra-offset #'(2.6 . -0.5)-3 d-\tweak extra-offset #'(2.6 . 1)-1>2.|
  \override NoteColumn.force-hshift = #0
  <cs g'>\gl|
  <d gs>\gl|
  \override NoteColumn.force-hshift = #0.7
  \sd <cs-2 g'>\gl|
  <d gs>\gl|
  <cs g'>\gl|
  <d g>\gl|
  <cs g'>\gl|
  <d g>\gl|
  <cs g'>|
}

classicalGuitarIFour = \relative c {
  \global \dita \snd \sfod \fol \slurUp \dotsUp
  \override Tie.minimum-length = #5
  % Qui segue la musica.
  \harmonicsOn
  <g'-\dpn>2._XII|
  <g>_VII|
  <e>_VII|
  <a>_VII|
  <a>_XII|
  \harmonicsOff
  <d,-\dp>2.|
  a|
  <e'-3-\tweak extra-offset #'(0.5 . 2)\5-\tweak extra-offset #'(0.5 . 2)-\dpn>|
  <a,-0>|
  <d-0-\dp>|
  a|
  <bf-1-\dp>|
  <bf-1>|
  <bf'-1-\dp-\tweak extra-offset #'(0.5 . 6)\4>|
  <bf-1-\dpn-\tweak extra-offset #'(0.5 . 4.5)\4>\gl|
  <a-1-\tweak extra-offset #'(0.5 . 1)-\dp-\tweak extra-offset #'(0.5 . 5.7)\4>|
  <a\4-1>|
  <g\4>|
  <e-1>|
  <d-0>|
  <cs-2>\gl|
  <c!-1>|
  <c-1>\gl|
  <b-1>\gl|
  <bf!-1>|
  <a-0-\dp>|
  <e'-\dp-3-\tweak extra-offset #'(0.5 . 5.5)\5>|
  a,|
  <a\harmonic>|
  <e'-\dp-3-\tweak #'extra-offset #'(0.5 . 5.5)\5>|
  % \sfor
  <d,-\dp>4 \sfod <bf'-1-\dpn> <a-0-\dpn>|
  <d,\harmonic>2.-XII|
  <a'-0-\dp>|
  \override NoteColumn.force-hshift = #0
   <a\harmonic>-XII|
  <d,-\dp>|
  s2.*3|
  f'2.~|
  f4 <e-1> <d-0>|
  \sfod <cs-2-\dp>2 a4\rest|
  a2.|
  bf|
  s2.*2|
  a4\rest <a-0-\dp>2|
  s2.|
  <d-3\harmonic d,\harmonic>2.-XII|
  <d\harmonic b'\harmonic>-VII|
  e|
  <g\harmonic a,\harmonic>-V|
  d,~|
  d|
  \override NoteColumn.force-hshift = #0
  b'|
  <a-\tweak extra-offset #'(0 . 0)-0 a'-\tweak extra-offset #'(0 . 0)-1>4 a' a|
  d,,2.|
  \sfol <d'\harmonic b'-\din\harmonic>_VII|
  e|
  \snu <gs-1-\tweak extra-offset #'(0 . -3.2)\4 a,-0>|
  fs|
  fs|
  b|
  cs,|
  <fs-1>-\dpn|
  <fs-1>4 a,2|
  d,2.|
  <fs'-1>|
  \sfod
  <g-0-\dpn>|
  R2.|
  \snd \sfol \fou <cs,-\tweak extra-offset #'(0 . -4.5)-1-\dp\5>2.|
  a|
  d,|
  a'|
  d,|
  \fol<fs'-1\5>|
  \sfod <g-0-\dpn>|
  s2.|
  s|
  s|
  s|
  s2
  \once \override Voice.TextScript.extra-offset = #'( 0 . -6 )
  a,4|
  a2.^\markup { \box \bold{ E } \box "38" }|
  \fol <e'-1\5>2 a,4|
  d, g\rest g\rest|
  g\rest <a-0 e'-1 g-0> <a e' g>|
  <a e' g> g\rest g\rest|
  c\rest <b fs'-3 a> <b fs' a> |
  <b fs' a> c\rest c\rest|
  e\rest <e-1 g-0 b-0> <e g b>|
  <e g b> e\rest e\rest|
  \override NoteColumn.force-hshift = #0.75
  <as-3 cs-1 e-\tweak extra-offset #'(2 . 1.5)-0>2.~|
  \once \override NoteColumn.force-hshift = #0
  <as cs e>4\gl f\rest f\rest|
  \once \override NoteColumn.force-hshift = #0
  \for <b\4 d e-\tweak extra-offset #'(-0.4 . 0)-0>2.|
  \once \override NoteColumn.force-hshift = #0
  <cs-\tweak extra-offset #'(-3.1 . -0.4)-2 e-\tweak extra-offset #'(-4 . 0)-0 g-\tweak extra-offset #'(-2.5 . 1.2)-3>|
  <d-\tweak extra-offset #'(-3 . -1)-2 e-\tweak extra-offset #'(0 . -0.5)-0 gs-\tweak extra-offset #'(-6 . 0)-3>|
  \fol
  <cs e g>|
  <d e gs>|
  <cs-2 e-0 g-\tweak extra-offset #'(2 . 1)-3>|
  <d e g!>|
  <cs! e g>|
  <d e g!>|
  <cs? e g>_\fermata^\markup {"Da capo al Fine"}|
}

classicalGuitarIIOne = \relative c' {
  \global \dita \sfou \fol \snd
  \stopStaff
  s2.*25|
 %  \startStaff
  \stdu
  % <a'-4-\da>4~\sa a8\gl[ <bf-4-\dm>\gl] <a-4-\di> <bf-4-\dm>\gl|
%   <a-4-\da>2.\gl|
%   <g-3-\da>4~ g8[ <a-4-\dm>] <g-3-\di> \gt <a-4-\dm>\gl|
%   <g-4-\da>2.\so|
  \stopStaff
  % \acciaccatura {s8}
  s2.*14|
  s2.^\markup {"2° volta"}
  \startStaff
  \sfou <a'-4-\da>2^\markup \box "16"
  \stdu
  <e-3-\da>8\sa\gl <g-3>|
  <g-3-\da>2\gl <fs-3-\dm>4\so|
  <f!-\da>2.|
}

classicalGuitarIITwo = \relative c' {
  \global \dita \sfou \fol \snd
  s2.*25|
  % b4\rest <g-3 e'-1>2|
%   b4\rest <g-3-\din ef'-1-\dmn> <g ef'>|
%   f4\rest <g d'-2>2|
%   b4\rest <g-0-\din cs-2-\dmn> <g cs>|
  s2.*15|
  a4\rest \sfou <g-0-\din e'-3-\dmn> g\rest|
  a\rest <a-2-\din cs-1-\dmn>2|
  \barre #4 "VI"
  a4\rest\sa <bf-4-\din d-2-\dmn> <bf d>\so|
  
}

classicalGuitarIIThree = \relative c' {
  \global \dita \sfou \fol \snd
  s2.*25|
  
}

classicalGuitarIIFour = \relative c' {
  \global \dita \sfou \fol \snd
  s2.*25|
  % <c,!-2\6>2.|
%   c|
%   <b-1>|
%   <bf!-1>|
  s2.*15|
  \sfod \dotsUp <cs,-2-\dp>2 a4\rest|
  a2.|
  <bf-3>|
}

classicalGuitarIPart = \new Staff \with {
  midiInstrument = "acoustic guitar (nylon)"
  %  instrumentName = "I° volta"
} { \clef "treble_8" << \classicalGuitarIOne \\ \classicalGuitarITwo \\ \classicalGuitarIThree \\ \classicalGuitarIFour >> }

classicalGuitarIIPart = \new Staff \with {
  \remove "Time_signature_engraver"
  \remove "Key_engraver"
  \hide Clef
  midiInstrument = "acoustic guitar (nylon)"
  % instrumentName = "I° volta"
} { \clef "treble_8" << \classicalGuitarIIOne \\ \classicalGuitarIITwo \\ \classicalGuitarIIThree \\ \classicalGuitarIIFour >> }
\score {
  \new PianoStaff
  <<
    \classicalGuitarIPart
    \classicalGuitarIIPart
  >>
  \layout { indent=5 }
  \midi {
    \tempo 4 = 144
  }
  \header {
    title = \markup \column {"VALS N° 3" " "}
    subsubtitle = \markup \column {"Ver. 0.3" " "}
    composer = \markup \column {"A. Barrios M." " "}
    poet = \markup \column {"Diteggiatura di Mario Moles" " "}
}  }



%{
convert-ly (GNU LilyPond) 2.17.25  convert-ly: Processing `'...
Applying conversion: 2.15.25, 2.15.32, 2.15.39, 2.15.40, 2.15.42,
2.15.43, 2.16.0, 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11, 2.17.15,
2.17.18, 2.17.19, 2.17.20, 2.17.25
%}


%{
convert-ly (GNU LilyPond) 2.19.39  convert-ly: Elaborazione di «»...
Conversione in corso: 2.17.27,  Non abbastanza intelligente per
convertire staff-padding. La spaziatura del rigo (padding) ora
controlla la distanza rispetto alla linea di base, non più rispetto al
punto più vicino.2.17.29, 2.17.97, 2.18.0, 2.19.2, 2.19.7, 2.19.11,
2.19.16, 2.19.22, 2.19.24, 2.19.28, 2.19.29, 2.19.32
%}


%{
convert-ly (GNU LilyPond) 2.19.82  convert-ly: Elaborazione di «»...
Conversione in corso: 2.19.40, 2.19.46, 2.19.49, 2.19.80
%}
